Subject: RE: [Catalina-22] [OT] boat prices.

From: <[email-masked]>
Date: Wed, 18 Jul 2007 04:41:37 -0700 (PDT)

I used to sail on a friends O'Day 23 quite often. I helped him sail it from Racine Wisconsin where he bought it used in 1983 to Jackson Harbor. It sailed nice and has surprisigly more cabin space than the C22. There is a dedicated space for the head. The keel was a shoal draft with a fiberglass centerboard. The boat felt tender and would heal quite a bit initially but would stiffen out pretty well once healed. The C22 gives the impression of a stiffer boat.
   
  Glenn Hedmark
  12533 sk
  DiZire
  Wauconda, Illinois

Gary Booker <[email-masked]> wrote:
      @font-face {   font-family: Cambria Math;  }  @font-face {   font-family: Calibri;  }  @font-face {   font-family: Tahoma;  }  @font-face {   font-family: Arial Rounded MT Bold;  }  @page Section1 {size: 8.5in 11.0in; margin: 1.0in 1.0in 1.0in 1.0in; }  P.MsoNormal {   FONT-SIZE: 12pt; MARGIN: 0in 0in 0pt; FONT-FAMILY: "Times New Roman","serif"  }  LI.MsoNormal {   FONT-SIZE: 12pt; MARGIN: 0in 0in 0pt; FONT-FAMILY: "Times New Roman","serif"  }  DIV.MsoNormal {   FONT-SIZE: 12pt; MARGIN: 0in 0in 0pt; FONT-FAMILY: "Times New   Roman","serif"  }  A:link {   COLOR: blue; TEXT-DECORATION: underline; mso-style-priority: 99  }  SPAN.MsoHyperlink {   COLOR: blue; TEXT-DECORATION: underline; mso-style-priority: 99  }  A:visited {   COLOR: purple; TEXT-DECORATION: underline; mso-style-priority: 99  }  SPAN.MsoHyperlinkFollowed {   COLOR: purple; TEXT-DECORATION: underline; mso-style-priority: 99  }  SPAN.EmailStyle17 {   FONT-WEIGHT: normal; COLOR: #1f497d; FONT-STYLE: normal;
 FONT-FAMILY: "Tahoma","sans-serif"; TEXT-DECORATION: none; mso-style-type: personal-reply  }  .MsoChpDefault {   mso-style-type: export-only  }  DIV.Section1 {   page: Section1  }      Bob,
   
  The owner is firm at $6,000.00.  No trailer.  Does have a small A/C though.  Good for Central Texas heat.
   
  How do the 23's compare to the C22's as for stiffness in a 8 -12 mph wind?
   
  Gary Booker
  Missouri City, TX
  Looking to buy
   
    -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Bob Wilson
Sent: Tuesday, July 17, 2007 10:03 PM
To: [email-masked]
Subject: RE: [Catalina-22] [OT] boat prices.

          O'Days are nice boats, I have sailed a few, up to a 25' I think.   You didn't say what the price was for the O'Day.

  Pensacola, Florida
   
  1986 Catalina 22' Swing Keel #13524
   
  Los Milagros
   
  Navy Yacht Club Pensacola, Bayou Grande Marina, N A S P
  -------Original Message-------
   
    From: Gary Booker
  Date: 07/17/07 20:12:43
  To: [email-masked]
  Subject: RE: [Catalina-22] [OT] boat prices.

  First, I looked at a 1988 Catalina 22 last weekend.  The boat was is OK condition if you look past the grime that had accumalated over the past two years it's been sitting in the water.  Someone had disconnected three of the shrouds so they could steal the plastic protectors.  All the pieces were there and we re-connected them with no problem.  The owner had told me last week he had three sails.  He actually only had the main and jib.  The boat has a CDI Furler.  He had some sort of cover you pull up the furler to cover the jib.  It was ripped to shreds.  The 8HP Honda motor that's about two years old hasn't been started in a year and a half.  It had a fresh bottom job before it was launched and the bottom was still clean.
   
  Bottom line is the guy wants $7,500.00 without a trailer which in my opinion is way over-priced.  Do you agree?
   
  Other than this boat I haven't seen any late '80's C22's on the market.
   
  So, at the risk of being beaten into submission, on Sunday I stumbled across a 1982 O'Day 23 that was immaculate.  6 month old bottom job, new interior, a hatch mounted air conditioner that can be used at the dock, and all the teak inside and out was recently redone using Bristol?, the boat is very clean inside and out.  There is no trailer.
   
  Anybody got any knowledge on O'Days good or bad?  What do you think of the price?
   
  I'm hoping that as a group of people who love to sail and have a world of knowledge I will be allowed to ask the above questions about another brand of boat on this site.  It's a one time event that I won't do again.  I'm still looking for a C22 but also would like to go sailing before the end of the summer.  Please don't thrash me too hard!
   
  Gary Booker
   
    -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Gary Booker
Sent: Wednesday, July 11, 2007 6:28 AM
To: [email-masked]
Subject: RE: [Catalina-22] [OT] boat prices.

  Actually when I went back and looked the guys name was William Blackwood.  Not sure where I got Mike!
    -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Dan Scherer
Sent: Tuesday, July 10, 2007 11:03 PM
To: [email-masked]
Subject: RE: [Catalina-22] [OT] boat prices.

  Thanx for the listings.  i had seen these and that was one reason I was getting cold feet. I think Mike Blackwood is a local attorney.  I dont recall if i ever met him.  
  Dan

Gary Booker <[email-masked]> wrote:
      @font-face {   font-family: Cambria Math;  }  @font-face {   font-family: Calibri;  }  @font-face {   font-family: Tahoma;  }  @font-face {   font-family: Arial Rounded MT Bold;  }  @page Section1 {size: 8.5in 11.0in; margin: 1.0in 1.0in 1.0in 1.0in; }  P.MsoNormal {   FONT-SIZE: 12pt; MARGIN: 0in 0in 0pt; FONT-FAMILY: "Times New Roman","serif"  }  LI.MsoNormal {   FONT-SIZE: 12pt; MARGIN: 0in 0in 0pt; FONT-FAMILY: "Times New Roman","serif"  }  DIV.MsoNormal {   FONT-SIZE: 12pt; MARGIN: 0in 0in 0pt; FONT-FAMILY: "Times New   Roman","serif"  }  A:link {   COLOR: blue; TEXT-DECORATION: underline; mso-style-priority: 99  }  SPAN.MsoHyperlink {   COLOR: blue; TEXT-DECORATION: underline; mso-style-priority: 99  }  A:visited {   COLOR: purple; TEXT-DECORATION: underline; mso-style-priority: 99  }  SPAN.MsoHyperlinkFollowed {   COLOR: purple; TEXT-DECORATION: underline; mso-style-priority: 99  }  SPAN.EmailStyle17 {   FONT-WEIGHT: normal; COLOR: #1f497d; FONT-STYLE: normal;
 FONT-FAMILY: "Tahoma","sans-serif"; TEXT-DECORATION: none; mso-style-type: personal-reply  }  .MsoChpDefault {   mso-style-type: export-only  }  DIV.Section1 {   page: Section1  }      Dan,
   
  Not sure how old the C27 you purchased was but check out the websites below.  There are three C27's listed in Texas near the delivered price you mentioned below.
   
  http://www.sailingtexas.com/scatalina27121.html
  http://www.sailingtexas.com/scatalina27122.html
  http://www.sailingtexas.com/scatalina27123.html
   
  By chance do you know someone named Mike Blackwood?
   
  Gary Booker
  Missouri City, TX
  Looking to buy a later model C22!

    -----Original Message-----
From: Brian C. DeYoung [mailto:[email-masked]]
Sent: Tuesday, July 10, 2007 8:43 AM
To: [email-masked]
Subject: RE: [Catalina-22] [OT] boat prices.

    Way too much when you include shipping cost. You do not know what unknowns you will run into. For a boat with problems that 1800 is okay if the boat is next door?
  
  Brian   DeYoung
  72 swing keel
  Ithaca NewYork

  
    From: [email-masked] [mailto:[email-masked]] On Behalf Of Dan Scherer
Sent: Tuesday, July 10, 2007 1:10 AM
To: [email-masked]
Subject: RE: [Catalina-22] [OT]

    Can i ask your opinion.  I bought the boat in pretty good shape from what Icould see for 1800$.  The only issue is the electrics are not working.  The seller says it is becasue of the water that leaked over the companionway from cl;ogged scuppers.  It will cost me about 3000 to ship it here.  Then another 300 to get it in the water and rigged.  The owner said he would back out of the deal if I wanted.  It is a nice boat.  Do I look for one locally or go with the one 1800 miles away.  I will post in the list also.  Forgive my typos as i am exhausted after dragging a parts boat from Houston. Thanx

    BTW   the ebay number is 320131066017.

    Thanx 

    This list always has good opinions.  

    Dan